<?xml version="1.0" encoding="utf-8" ?>
<Defs>

  <!-- Bases -->

  <HeadTypeDef ParentName="AverageBase" Name="ARA_HeadtypeBase" Abstract="True">
  </HeadTypeDef>
  
  <HeadTypeDef ParentName="ARA_HeadtypeBase" Name="ARA_FemaleHeadtypeBase" Abstract="True">
	<gender>Female</gender>
  </HeadTypeDef>
  
  <HeadTypeDef ParentName="ARA_FemaleHeadtypeBase">
    <defName>ARA_QUEEN_Female_AverageNormalA</defName>
    <graphicPath>Textures/Pawns/General/Invisible/Inv</graphicPath>
  </HeadTypeDef>


</Defs>